<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.xml.resolver">
<module_version install_time="1165464535859" last="true" origin="installer" specification_version="1.1.21">
<file crc="2075347910" name="config/Modules/org-apache-xml-resolver.xml"/>
<file crc="2918864900" name="modules/ext/resolver-1_1_nb.jar"/>
<file crc="1264966956" name="modules/locale/org-apache-xml-resolver_ja.jar"/>
<file crc="1892070278" name="modules/locale/org-apache-xml-resolver_pt_BR.jar"/>
<file crc="3496988686" name="modules/locale/org-apache-xml-resolver_zh_CN.jar"/>
<file crc="3804008199" name="modules/org-apache-xml-resolver.jar"/>
</module_version>
</module>
